/*     487275 : 장문 텍스트      */
.textarea__487275__ {padding:40px 0 25px;}
.textarea__487275__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__487275__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__487275__ .title span {color:#1b1f60;}

.textarea__487275__ .pc {display:none;}
.textarea__487275__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__487275__ {padding:120px 0 70px;}
	.textarea__487275__ p {font-size:20px;}

	.textarea__487275__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__487275__ .pc {display:block;}
	.textarea__487275__ .mb {display:none;}
}

/*     487285 : 장문 텍스트      */
.textarea__487285__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__487285__ p, 
.btm-txt p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__487285__ p span,
.btm-txt span {font-weight:700;}
.textarea__487285__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__487285__ .title span  {color:#1b1f60; font-weight:800;}

 .pc {display:none;}
.mb {display:block;}


@media all and (min-width:1024px){
	.textarea__487285__ {padding:0px 0 0px;}
	.textarea__487285__ p, 
	.btm-txt p {font-size:20px;}
	.btm-txt { padding-top:30px; }
	.textarea__487285__ .title {font-size:36px; margin:0 0 20px 0;}

	.pc {display:block;}
	.mb {display:none;}
}

/*     487295 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__487295__ {padding:0 0 40px;}
.text__487295__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__487295__ {padding:0 0 120px;}

}

/*     487305 : 장문 텍스트      */


.textarea__487305__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__487305__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction: column;}
.textarea__487305__ div{width:100%;}
.textarea__487305__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__487305__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__487305__>div>.sun:last-child {margin-bottom:0;}


.textarea__487305__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__487305__ p span {color:#1b1f60; font-weight:800;}
.textarea__487305__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__487305__ .title span {color:#1b1f60;}

.textarea__487305__ .pc {display:none;}
.textarea__487305__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__487305__ {padding:120px 0 120px;}
	.textarea__487305__ p {font-size:20px;}

	.textarea__487305__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__487305__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__487305__>div>div {gap:123px;}

.textarea__487305__>div>div {display:flex; flex-wrap: wrap; justify-content: flex-start;      flex-direction: row;}
.textarea__487305__ div{width:auto;}
	.textarea__487305__ .pc {display:block;}
	.textarea__487305__ .mb {display:none;}
}

/*     487315 : 장문 텍스트      */
.textarea__487315__ {padding:40px 0 20px;}
.textarea__487315__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__487315__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0; padding-bottom:20px;}
.textarea__487315__ .title span {color:#1b1f60;}

.textarea__487315__ .pc {display:none;}
.textarea__487315__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__487315__ {padding:120px 0 60px;}
	.textarea__487315__ p {font-size:20px;}

	.textarea__487315__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__487315__ .pc {display:block;}
	.textarea__487315__ .mb {display:none;}
}

/*     487325 : 한줄 텍스트      */
.text__487325__ {padding:0 0 40px;  display:grid; gap:10px; grid-template-columns: 1fr 1fr;}
.text__487325__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__487325__ p span {font-weight:700; color:#1b1f60;}
.text__487325__ img {margin:0px 0 10px;}

@media all and (min-width:1024px){
.text__487325__ {padding:0 0 120px;  display:grid; gap:20px; grid-template-columns: 1fr 1fr 1fr 1fr;}
	.text__487325__ p {font-size:20px}
}

/*     487335 : 장문 텍스트      */
.textarea__487335__ {padding:0 0 20px;}
.textarea__487335__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__487335__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0; padding-bottom:20px;}
.textarea__487335__ .title span {color:#3293da;}

.textarea__487335__ .pc {display:none;}
.textarea__487335__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__487335__ {padding:0 0 60px;}
	.textarea__487335__ p {font-size:20px;}

	.textarea__487335__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__487335__ .pc {display:block;}
	.textarea__487335__ .mb {display:none;}
}

/*     487345 : 한줄 텍스트      */
.text__487345__ {padding: 0 10px 0px;}
.text__487345__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__487345__ p span {font-weight:800; color:#1b1f60; display:block; margin-bottom:10px;}
.text__487345__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__487345__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__487345__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__487345__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__487345__ .pc {display:none;}
.text__487345__ .mb {display:block;}

@media all and (min-width:1024px){
.text__487345__ {padding: 0 0px 0px;}
	.text__487345__ p {font-size:20px; text-align: center; }
.text__487345__ .sun {flex-direction: row; gap:0px;}
.text__487345__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__487345__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__487345__ .mb {display:none;}

}

/*     581135 : 장문 텍스트      */
.textarea__581135__ {padding:40px 0 25px;}
.textarea__581135__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__581135__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__581135__ .title span {color:#3293da;}

.textarea__581135__ .pc {display:none;}
.textarea__581135__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__581135__ {padding:120px 0 70px;}
	.textarea__581135__ p {font-size:20px;}

	.textarea__581135__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__581135__ .pc {display:block;}
	.textarea__581135__ .mb {display:none;}
}

/*     487365 : 장문 텍스트      */
.textarea__487365__ {padding:0px 0 40px; }
.textarea__487365__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__487365__ >div:last-child {margin-bottom:0px;}
.textarea__487365__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__487365__ p span {font-weight:700;}
.textarea__487365__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__487365__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#1b1f60; text-transform:uppercase;}

.textarea__487365__ .pc {display:none;}
.textarea__487365__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__487365__ {padding:0px 0 120px;}
.textarea__487365__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__487365__ p {font-size:20px; line-height:1.5em;}
	.textarea__487365__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__487365__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__487365__ .pc {display:block;}
	.textarea__487365__ .mb {display:none;}
}

/*     487375 : 장문 텍스트      */
.textarea__487375__ {padding:40px 0 40px;}
.textarea__487375__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__487375__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__487375__ .title span {color:#3293da;}

.textarea__487375__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__487375__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.textarea__487375__ span:nth-child(2) { width:90%; }
.textarea__487375__ p img { vertical-align:middle; }
.textarea__487375__ br{display:none;}
@media all and (min-width:1024px){
	.textarea__487375__ {padding:120px 0 120px;}
	.textarea__487375__ p {font-size:20px;}
	.textarea__487375__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__487375__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__487375__ .list>p { padding: 10px 30px; }
.textarea__487375__ br{display:block;}
}

/*     581125 : 장문 텍스트      */
.textarea__581125__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/noblant11/build/option/dae-gi-sil21703042381496530.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__581125__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__581125__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;  padding:0 5px;}
.textarea__581125__ p span {font-weight:800; color:#1b1f60;}
.textarea__581125__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__581125__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__581125__ .pc {display:none;}
.textarea__581125__ .mb {display:block;}

.textarea__581125__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__581125__ .sub_title2 {font-weight:700; color:#1b1f60;}
.textarea__581125__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__581125__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__581125__ {padding:120px 0 120px;}
	.textarea__581125__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__581125__ p {font-size:20px;}
	.textarea__581125__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__581125__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__581125__ .pc {display:block;}
	.textarea__581125__ .mb {display:none;}
}

